<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [baseMoney](./bitburner.gangtaskstats.basemoney.md)

## GangTaskStats.baseMoney property

Base money earned

**Signature:**

```typescript
baseMoney: number;
```
